<?php
$z[0]=Array("field","海军上海博物馆,海军上海博物馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国人民解放军海军上海博物馆位于吴淞军港，主体展览馆是宏大的拱形建筑，内设四大展厅，馆藏海军、海洋历史资料图片3000余幅，实物1000余件，展出面积5000平方米。中国人民解放军海军上海博物馆是一座匠心独运、构思新颖的浅灰色花岗石建筑简洁、明快，气魄",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","海军上海博物馆_宝山区海军上海博物馆旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中国人民解放军海军上海博物馆位于吴淞军港，主体展览馆是宏大的拱形建筑，内设四大展厅，馆藏海军、海洋历史资料图片3000余幅，实物1000余件，展出面积5000平方米。\n</p><p>　　中国人民解放军海军上海博物馆是一座匠心独运、构思新颖的浅灰色花岗石建筑简洁、明快，气魄恢宏，右侧门柱酷似风帆，左侧屋脊矗立着四根形同舰船烟囱的圆柱，连接左右的是一道状如核动力舰体的门梁，象征着中国海军从远古驶来，利箭般射向大洋，走进馆门，迎面是飘扬的旗帜衬映着的H型花岗石雕塑，H的横档上悬吊着一把硕大的金钥匙，召唤人们打开海洋和海军知识的大门。\n</p><p>　　<br clear=all>",561,1136);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S292A1Z-362S.gif",1138,1221);
$z[7][4]['name']="litpic";

?>